@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1200px) {
    .shopby-category-item .item-wrapper {
        padding: 24px 0 24px 16px !important;
    }

    .shopby-category-item .item-wrapper .title-button h5 {
        font-size: 20px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 1024px) {
    .custom-variation-swatches {
        grid-template-columns: repeat(3, 1fr);
    }

    .shopby-category-item {
        width: 50% !important;
    }

    .conditions-list .conditions-item {
        width: 33.33% !important;
    }

    .course-item .course-content h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .course-item .video-preview {
        padding-top: 30%;
    }
}

@media only screen and (max-width: 767px) {
    .shopby-category-item .item-wrapper .images {
        min-width: 120px !important;
    }

    .banner-slide {
        flex-direction: column;
        padding: 40px 16px 50px;
    }

    .banner-content {
        max-width: 100%;
    }
	
	.banner-slide img{
		margin-bottom :2.5rem !important;
		width : 15rem !important;
	}
	
	.banner-content h2 {
        font-size: 2.5rem !important;
        line-height: 3rem !important;
        font-weight: 600 !important;
        color: var(--primary-color) !important;
        margin-bottom: 1rem !important;
    }

    .banner-slide .banner-image {
        padding-top: 60% !important;
    }

    .modal-content {
        padding: 16px;
    }

    .video-modal-content {
        padding-top: 80%;
    }
}

@media only screen and (max-width: 640px) {
    .woocommerce-form-register .row_form {
        flex-direction: column;
        gap: 0;
    }

    .custom-variation-swatches {
        grid-template-columns: repeat(2, 1fr);
    }

    .shopby-category-item {
        width: 100% !important;
    }

    .shopby-category-item .item-wrapper {
        padding: 16px !important;
    }

    .shopby-category-item .item-wrapper .images {
        padding-top: 35% !important;
    }

    element.style {
        font-size: 24px !important;
        line-height: 30px !important;
    }

    .conditions-list .conditions-item {
        width: 50% !important;
    }

    .conditions-list .conditions-item .title-button a {
        text-align: center;
        font-size: 18px;
        line-height: 24px;
    }

    .course-item {
        flex-direction: column;
    }

    .course-item .video-preview,
    .course-item .course-content {
        float: unset;
        width: 100%;
    }

    .course-item .video-preview {
        padding-top: 60% !important;
    }

    #updateCustomerModal h4 {
        font-size: 24px !important;
        line-height: 28px !important;
    }

    #updateCustomerModal .modal-content {
        padding: 24px 16px !important;
    }

    #customer_details .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper,
    #customer_details .shipping_address .woocommerce-shipping-fields__field-wrapper {
        display: block !important;
    }
}

@media only screen and (max-width: 575px) {
    .shopby-category-item .item-wrapper .images {
        padding-top: 45% !important;
    }

    .conditions-list .conditions-item {
        width: 100% !important;
    }

    .course-item .course-content h3 {
        font-size: 20px;
        line-height: 28px;
    }

    .banner-slide .banner-image {
        padding-top: 84% !important;
    }

    .banner-content h2 {
        margin-bottom: 12px;
    }
}